/*-- SCROLLBAR --*/
::-webkit-scrollbar {
  width: 10px;
  }
  ::-webkit-scrollbar-track {
  background: #1e2434; 
}
::-webkit-scrollbar-thumb {
  background: #4c5a40; 
}
::-webkit-scrollbar-thumb:hover {
  background: #a1ad95; 
}
  
/*-- BODIES & CONTAINERS --*/
.iframelog{
  position: absolute;
  height: 625px;
  width: 300px;
  border-radius: 2px;
}
.iframelogbook{
  position: absolute;
  height: 650px;
  width: 430px;
  border-radius: 2px;
}
.logbookinner{
  overflow-y: auto;
  position: absolute;
  height: 500px;
  width: 320px;
  border-radius: 2px;
  top: 65px;
  left: 85px;
}